﻿@media screen and (min-width:1441px){
	.NewsListMain {
		display:table;
		width:100%;
		max-width:1280px;
		margin: 0px auto;/*div對齊效果*/
	}
	.NewsListSub  {
		float:left;
		width:610px;
		height:610px;
	}
	.NewsListContentA {
		float:left;
		width:600px;
		height:600px;
		margin: 0px 0px 0px 10px;
		border:0px solid #FCFCFC;
	}
	.NewsListContentB {
		float:left;
		width:300px;
		height:300px;
		margin: 0px 0px 5px 5px;
		padding: 0px 0px 5px 5px;
		border:0px solid #FCFCFC;
	}
}
@media screen and (min-width:1281px) and (max-width:1440px){
	.NewsListMain {
		display:table;
		width:100%;
		max-width:1020px;
		margin: 0px auto;/*div對齊效果*/
	}
	.NewsListSub  {
		float:left;
		width:460px;
		height:450px;
	}
	.NewsListContentA {
		float:left;
		width:440px;
		height:440px;
		margin: 10px 0px 0px 10px;
		border:0px solid #FCFCFC;;
	}
	.NewsListContentB {
		float:left;
		width:220px;
		height:220px;
		margin: 5px 10px 0px 0px;
		border:0px solid #FCFCFC;
	}
}
@media screen and (min-width:1025px) and (max-width:1280px){
	.NewsListMain {
		display:table;
		width:100%;
		max-width:900px;
		margin: 0px auto;/*div對齊效果*/
	}
	.NewsListSub  {
		float:left;
		width:360px;
		height:360px;
	}
	.NewsListContentA {
		float:left;
		width:355px;
		height:355px;
		margin: 5px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
	.NewsListContentB {
		float:left;
		width:175px;
		height:175px;
		margin: 5px 0px 0px 5px;
		border:0px solid #FCFCFC;
	}

}
@media screen and (min-width:521px) and (max-width:1024px){
	.NewsListMain {
		display:table;
		width:100%;
		max-width:420px;
		margin: 0px auto;/*div對齊效果*/
	}
	.NewsListSub  {
		float:left;
		width:200px;
		height:200px;
	}
	.NewsListContentA {
		float:left;
		width:190px;
		height:190px;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FCFCFC;;
	}
	.NewsListContentB {
		float:left;
		width:90px;
		height:90px;
		margin: 0px 0px 10px 10px;
		padding: 0px 0px 0px 0px;
		border:0px solid #FCFCFC;
	}
}
@media screen and (max-width:520px){
	.NewsListMain {
		display:table;
		width:100%;
		max-width:320px;
		margin: 0px auto;/*div對齊效果*/
	}
	.NewsListSub  {
		float:left;
		width:320px;
		height:320px;
	}
	.NewsListContentA {
		float:left;
		width:300px;
		height:300px;
		margin: 0px 0px 0px 5px;
		border:0px solid #FCFCFC;;
	}
	.NewsListContentB {
		float:left;
		width:145px;
		height:145px;
		margin: 0px 0px 5px 5px;
		border:0px solid #FCFCFC;
	}
}